Subject: Re: Mutt + Cygwin on the go
From: Luc Hermitte <[email-masked]>
To: Miki Tebeka <[email-masked]>
Cc: Cygwin mailing list <[email-masked]>
Date: Thu, 25 Dec 2003 23:45:17 +0100

Hello.

* On Thu, Dec 25, 2003 at 12:35:01PM +0200, Miki Tebeka <[email-masked]> wrote:
> I've written a little page on my experience with cygwin + mutt +
> laptops (reading/sending mail offline).
> 
> I'd be glad to hear any comments.
> 
> http://www.cs.bgu.ac.il/~tebeka/Geek/HowTo/mutt-cygwin.html

Your page contains interresting materials.
However, I'm not very fond of the text/* and application/* mailcap
entries -- I'm a litlle bit paranoid, and using w3m which is great to
answer to HTML posts.
text/html;   w3m %s; needsterminal; description=HTML Text; nametemplate=%s.html
text/html;   w3m -dump %s; copiousoutput; description=HTML Text; nametemplate=%s.html

(don't forget in the muttrc:
  alternative_order text/enriched text/plain text 
)

And BTW, I have no problem with cygstart with pdf and rtf documents.

Merry Christmas to all!
-- 
Luc Hermitte
http://hermitte.free.fr/cygwin/ 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/